Diferencia entre revisiones de «MediaWiki:Common.css»

De WikiSerpi
Ir a la navegación Ir a la búsqueda
Sin resumen de edición
mSin resumen de edición
 
(No se muestran 5 ediciones intermedias de 2 usuarios)
Línea 1: Línea 1:
 
.accordion {
.acordeón > .body {
  list-style-type: none;
    display: none;
  margin: 0;
}
  padding: 0;
 
.acordeón > h3 {
    cursor: pointer;
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0;
}
 
.acordeón > h3:hover {
    background: #f0f0f0;
}
}


.acordeón > h3.active {
.tab {
    background: #e9e9e9;
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}
}


.acordeón > h3.active + .body {
.content {
    display: block;
  padding: 10px;
  display: none;
}
}

Revisión actual - 15:01 26 may 2023

.accordion {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.tab {
  background-color: #f1f1f1;
  color: #000;
  cursor: pointer;
  padding: 10px;
}

.content {
  padding: 10px;
  display: none;
}